/*Header styles*/
nav.desktop {
    margin-bottom:  20px;
}

nav.desktop.bottom-row {
	position: relative;
}

nav.desktop.bottom-row > ul > li:nth-child(2),
nav.desktop.bottom-row > ul > li:nth-child(2) > span {
	position: static;
	margin-left: -12px;
}

nav .mega-menu {
}

.mobile {
    display:    none;
}

#enSearch {
    display: none;
    vertical-align: middle;
}

.fourofour-bg #enSearch {
    display: block;
	float: left;
}

#searchIcon {
    cursor: pointer;
}

nav .top-nav {
    padding:    20px 0 0 0;
}

nav .top-nav .contact-ul,
nav .top-nav > ul > li:nth-child(5) ul {
	top: 9px;
}


nav .top-nav > ul > li > ul {
	top: 21px;
}

nav .top-nav > ul > li > ul > li {
	top: -10px;
}

nav.nav1.desktop {
    margin-bottom:  0;
}

.approach-menu {
	top: 34px;
}

.mm-arrow {
	position: relative !important;
	left: -78px;
	top: 17px;
	z-index: 99999;
	font-size: 0;
	visibility: hidden;
}

.full-line {
    width:  100%;
    height: 1px;
    border-bottom:  1px solid #bababa;
}

nav .top-nav img {
    width:  auto;
    height: 20px;
}

nav .search-wrapper {
    float:  left;
    padding-bottom: 10px;
	width: 288px;
}

nav .search-wrapper a,
nav .search-wrapper #searchIcon,
nav .search-wrapper form {
	float: left;
}

#flag-header {
	margin-right: 10px;
	border: solid 1px #bababa;
}

nav .search-wrapper #searchIcon {
	margin-right: 10px;
}

nav.desktop > ul, .top-nav ul {
    float:  right;
    margin-top: 10px; /*Changed from 30px to 10px*/
}

nav.desktop > ul {
	margin-top: 34px;
}

nav .top-nav ul {
    margin-top: 0;
}

nav ul li {
    display:    inline-block;
    text-align: center;
    padding:    0 20px;
    font-weight:    700;
    font-size:  16px;
    position:   relative;
}

nav .top-nav ul li {
    font-size:  14px;
}

.logo {
    width:  144px;
    height: auto;
    float:  left;
    margin-top: 10px;
}

.logo-footer { /*Logo for page footers*/
	
	width:  110px;
    height: auto;
    margin-top: 10px;
	margin-left: 5px

}

nav .icon {
    color:  #5bc6e8;
    font-size:  20px;
    vertical-align: middle;
    padding-left:   3px;
	position: relative;
	bottom: -2px;
}

/*Dropdown styles*/
.arrow-up {
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #1c263a;/*Must be same colour as nav ul ul a bg colour*/
    margin: 0 0 -10px 0;
}

nav ul ul, nav .top-nav ul ul {
    background: #fff;
	background: transparent;
    background: rgba(255,255,255,0);
    position:   absolute;
    left:   -9999px;/*Hides the dropdown when not hovered over*/
    margin: -13px 0 0 0;
}

nav .top-nav ul ul {
	margin: 0;
}

nav ul ul li {
    float:  none;
}

nav ul ul.mega-menu > li:first-child {
	/*visibility: hidden;*/
}

nav ul li:hover ul, nav .topnav ul li:hover ul {
    z-index:    9999;
}

nav ul li:hover ul {
    left:   -80%;/*Brings the dropdown back on hover*/
}

nav .top-nav ul li:hover ul {
    left:   -100px;/*Brings the dropdown back on hover*/
}

nav ul li:hover .approach-menu {
    left:   -80px;/*Brings the dropdown back on hover*/
}

nav .top-nav > ul > li:nth-child(4):hover ul {
	left: -190px;
}

nav .top-nav > ul > li:nth-child(5):hover ul {
	left: -170px;
}


nav ul ul a {
    display:    block;
    background-color:   #1c263a;/*Must be same colour as arrow-up border*/
    color:  #fff;
    width:  240px;
    text-align: left;
    padding:   5px 10px 5px 30px;
}

nav ul ul li:first-child a {
    padding-top: 10px;
}

nav.desktop ul ul a:hover {
    background-color:   #5bc6e8;
}

nav h5 {
    margin: 0;
}

nav .mega-menu {
    width:  960px;
    margin: 15px auto 0 auto;
    padding-bottom: 10px;
	top: 2px;
}

nav .mega-menu > li:nth-child(2) {
	background-color: #1c263a;
	padding: 5px 10px 5px;
}

nav ul li:hover .mega-menu {
	left: 0px;
	right: 0px;
	top: 40px;
	display: block;
}

nav .mega-menu .arrow-up {
    float:  none;
}

nav .mega-menu ul {
     position:  static;
     display:   inline-block;
     width: 12.5%;
     float: left;
     height:    100%;
     padding: 8px;
}

nav .mega-menu ul li {
    display:    block;
    padding:    0;
   
}

nav .mega-menu a {
    width:  100%;
    margin: 0;
    padding:    5px 2%;
    line-height:    17px;
    text-align: center;
    font-size:  14px;
}

nav .mega-menu h5 a {
    font-size:  14px;
    /*font-weight:    800;*/
    margin-top: 10px;
    margin-bottom: 10px;
    height: 100%;
    min-height: 55px;
    border-bottom:  1px solid #fff;
}

.mega-menu .cf li {
	min-height: 44px;	
}

li.mega-menu-arrow {
	visibility: hidden;
}

nav.desktop.bottom-row > ul > li:nth-child(2):hover > span.mm-arrow {
	visibility: visible;
}

.mega-menu li.mega-menu-arrow:first-child {
    position: relative;
}

/*Mobile nav styles*/
.hamburger-wrapper {
    width:  40px;
    height: 100%;
    float:  right;
    margin: 17px;
}

.hamburger-line {
    width:  100%;
    height: 6px;
    background-color:   #222222;
    margin:    8px 0 0 0;
}

.mobile .logo {
    margin-bottom:  10px;
}

nav .mobile ul ul {
	position: static;
}

.mobile input, .mobile button  {
    margin: 20px 0 10px 0;
    height: 30px;
    padding:    0;
    float:left;
}

.mobile input {
    width:  calc(100% - 75px);
    border: 1px solid #ccc;
}

.mobile button {
    background-color:   #1c263a;
    border: 0;
    color:  #fff;
    width:  73px;
    padding-top:    1px;
    height: 32px;
}

.flag-img {
    margin: 0 0 10px 10px;
}

.flexnav {
    background-color:   #1c263a;
}

.flexnav.top-nav {
    background-color:   #19365f;
}

.navicon {
    display:    none;
}

.flexnav a, .flexnav span {
    color:  #fff;
    font-size:  18px;
}

.flexnav a  {
    border-top:  1px solid #e5e5e5;
    padding:    0 3%;
}

.flexnav .first-child {
    border-top: 0;
}

.flexnav span {
    float:  right;
}

.flexnav ul li a {
    border-top:  none;
    padding-left:   30px;
    font-size:  16px;
}

.flexnav ul ul li a {
    padding-left:   40px;
    font-size:  14px;
}

.flexnav li:first-child a {
    border-top: none;
}

.flexnav li a {
  position: relative;
  display: block;
  padding: 15px 0;
  z-index: 2;
  overflow: hidden;
  width: calc(94% - 30px);
  margin:   0 3%;
}

.mobile > .flexnav > li > a {
	width: 94%;
}

/*Footer Styles*/
footer {
    background-color:   #19365f;
    width:  100%;
    color:  #fff;
    margin-top: 40px;
	clear:both;
}

.fourofour footer {
	margin-top: 0;
}

footer a {
    color:  #fff;
}

footer ul {
    width:  24.5%;
    display:    inline-block;
    padding:    0;
    vertical-align: top;
    margin: 40px 0;
}

footer h4 {
    margin: 0 0 10px 0;
}

.footer-links {
	width: 50%;
}

.footer-links li {
    margin: 0 20px 5px 0;
	clear: none;
	float: left;
	width: 44%;
}

.footer-links .contact-us {
	margin-left: 48%;
}

.footer-links a {
    font-weight:    700;
}

.footer-links .btn {
    width:  120px;
    margin-top: 30px;
}

.social-list {
    float:  right;
    margin-top: 20px; /*Changed from 30 to 20*/
	margin-bottom: 20px;
}

.social-list li {
    display:    inline-block;
	margin: auto 5px;
}

.copyright {
    float:  right;
	margin-top: 27px;
	margin-right: 15px;
}

.copyright-footer { /*copyright for 404 page only*/
	float: right;
	margin-top: 25px;
	margin-right: 5px;
	font-size: 13px;
}

@media only screen and (max-width: 768px) {

	.footer-links {
		width: 100%;
	}
			
	.footer-links li {
		float: none;
	}
	
	.footer-links .contact-us {
		margin-left: 0;
	}

	.bottom-footer,
	.bottom-footer .social-list,
	.copyright {
		text-align: center;	
	}
		
	.bottom-footer .social-list,
	.bottom-footer .logo,
	.copyright {
		float: none;
	}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
